﻿@charset "utf-8";
/* iBuynew common styles */

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../font/Roboto-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../font/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../font/Roboto-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Corpid';
    src: url('../font/corpid-heavy.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-LightIt';
    src: url('../font/Roboto-LightItalic.ttf');
    font-weight: normal;
    font-style: normal;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
        font-family: 'Roboto-Bold';
        src: url('../font/Roboto-Bold.ttf');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Roboto-Regular';
        src: url('../font/Roboto-Regular.ttf');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Roboto-Light';
        src: url('../font/Roboto-Light.ttf');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Corpid';
        src: url('../font/corpid-heavy.otf');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Roboto-LightIt';
        src: url('../font/Roboto-LightItalic.ttf');
        font-weight: normal;
        font-style: normal;
    }
}


/* global propterties */
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	/*background: url(/app_themes/ibuynew/images/common/background.png);*/
	background: url(/app_themes/ibuynew/images/common/background_noise.png);
	margin: 0px;
	line-height: 20px;
	color: #232323;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
a {
	color: #232323;
	text-decoration: none; cursor:pointer;
}
a:hover, a:focus {
	color: #525252;
	text-decoration: underline;
}


img {border:none;}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 20px;
	color: inherit;
	font-family: inherit;
}


span{font-family:"Roboto-Regular", sans-serif; font-size:13px;}

/*span a, li a {color:#252c40; font-weight:bold;}
span a:hover, li a:hover {color:#252c40; text-decoration:none; font-weight:bold;}*/

/* setting float:none>left>right */
.flt-n {
	float: none;
}
.flt-l {
	float: left;
}
.flt-r {
	float: right;
}

.padding-bottom-40{padding-bottom:40px !important;}

.displayHide{ display:none;}

textarea {resize: none;}

/*--------------------------------------------------------------
	CMS Content Styles
--------------------------------------------------------------*/

.cmsContent h1, .articleSection h1 {font-family: "Roboto-Regular", sans-serif, "Roboto-Regular", sans-serif; color:#232323; font-size:30px; padding-bottom:35px; margin:0px;}
.cmsContent h2, .articleSection h2 {font-family: "Roboto-Bold", sans-serif; color:#232323; font-size:16px; padding-bottom:25px; margin:0px;}
.cmsContent h3, .articleSection h3 {font-family: "Roboto-Regular", sans-serif; color:#232323; font-size:14px; padding-bottom:20px; margin:0px;  font-weight:bold;}
.cmsContent h4, .articleSection h4 {font-family: "Roboto-Regular", sans-serif, "Roboto-Regular", sans-serif; color:#232323; font-size:30px; padding-bottom:20px; margin:0px; font-weight:400;}
.cmsContent p, .articleSection p   {font-family:"Roboto-Regular", sans-serif; color:#515151; line-height:20px; margin:0px 0px; padding:0px 0px 20px 0px; font-size:14px;}
.cmsContent span, .articleSection span {font-family:"Roboto-Regular", sans-serif; color:#515151; line-height:20px;}

.cmsContent ul, .articleSection ul {color: #515151;
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
	margin:0px 0px 0px 10px;
	padding:20px 0px 20px 0px;
	/*list-style: none outside none;*/ list-style: none;}
.cmsContent ul li, .articleSection ul li {color: #515151;
    font-family: Arial,sans-serif;
	font-style:italic;
    font-size: 14px;
    line-height: 20px;
	margin:0px 0px 0px 0px;
	padding:4px 0px 4px 25px;
	background:url(/app_themes/ibuynew/images/common/bullet.gif) no-repeat 0px 11px ;}
.cmsContent ol, .articleSection ol {color: #515151; font-family: Arial,sans-serif; font-size: 14px; line-height: 20px;margin:0px 0px 0px 10px;	padding:20px 0px 20px 20px;}
.cmsContent ol li, .articleSection ol li{color: #515151;
    font-family: Arial,sans-serif;
	font-style:italic;
    font-size: 14px;
    line-height: 20px;
	margin:0px 0px 0px 0px;
	padding: 4px 0 4px 7px;}
.cmsContent a, .articleSection a {
	font-family: "Roboto-Regular", sans-serif;
	font-weight: bold;
	font-size: 13px;
    color: #252c40;
	text-decoration: none;
}
	.cmsContent a:hover, .articleSection a:hover {
		font-family: "Roboto-Regular", sans-serif;
		font-weight: bold;
		font-size: 13px;
        color: #252c40;
		text-decoration: underline;
	}
.cmsContent a:visited, .articleSection a:visited {font-family:"Roboto-Regular", sans-serif; font-weight:bold; font-size:13px; text-decoration:none;}





/*--------------------------------------------------------------
	css hacks
--------------------------------------------------------------*/

/* ie9 height right pane height fixed */
:root .mainContent .rightPane {
	width: 300px \0/IE9;
	float: right \0/IE9;
	background: #525252 \0/IE9;
	margin-top: 15px \0/IE9;
	/*height: 1330px \0/IE9;*/
}
:root .mainContent .prdlist .featuredPrd .prdItem ul {
	margin-left: -40px \0/IE9;
}

:root .mainContent .buyerProfile .prf-list h2 {
	font-weight: bold \0/IE9;
}

/* find out now FF font and underline issue fixed */
@-moz-document url-prefix() {
 body .mainContent .rightPane .certification .img .textarea span a{
	 font-weight: lighter;
	 background: url(/app_themes/ibuynew/images/common/underline.png) no-repeat 2px 15px;
}

body .mainContent .rightPane .certification .img .textarea span a:hover{
	 font-weight: lighter;
	 background: url(/app_themes/ibuynew/images/common/underline.png) no-repeat 2px 15px;
}

body .sbOptions{
	/*background-color: #e8ccd8;*/
	background-color: #ffffff;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 332px;
	z-index: 1;
	overflow-y: auto;
	margin-left: -121px;
	outline: 0;
}

body .mainContent .rightPane .titleText span {
	padding: 4px 12px;
}

}



/* Messages */
.server-message {position:fixed;z-index:10000;border:1px solid #C9C9C9;background-color: #3e7813;opacity:0.9;filter:alpha(opacity=50);text-align:center; width: 100%; height: 60px; left: 0px; top: 0px; display:none;}
.server-message .message{color:#fff; font-size: 14px; padding-top: 20px; text-transform:uppercase;}
.server-error-message {position:fixed;z-index:10000;border:1px solid #C9C9C9;background-color: #e22626;opacity:0.9;filter:alpha(opacity=50);text-align:center; width: 100%; height: 60px; left: 0px; top: 0px; display:none;}
.server-error-message .message{color:#fff; font-size: 14px; padding-top: 20px; text-transform:uppercase;}

/* Breadcrumbs */

/*
.breadcrum {margin-left:-5px; padding-bottom:15px; float:left; width:100%; font: normal 12px/14px Arial,sans-serif; text-transform: uppercase; letter-spacing:0.5px; clear:both;}
.breadcrum a {font-family:"Roboto-Regular", sans-serif; font-size:12px; color:#323232 !important; text-transform:uppercase; padding-right:5px; padding-left:5px; font-weight:normal;}
.breadcrum a:hover{font-family:"Roboto-Regular", sans-serif; font-size:12px; color:#9d2d5a !important; text-transform:uppercase; padding-right:5px; padding-left:5px; font-weight:normal;}
.breadcrum span.CMSBreadCrumbsCurrentItem{font-family:"Roboto-Regular", sans-serif; font-size:12px; color:#323232!important; text-transform:uppercase; padding-left:5px; font-weight:normal;}
*/

/* Rightpane - Static and Dynamic Blocks */

/* Email Signup -  */

.mainContent .rightPane .locationAlert {
 width: 300px;
 float: left; padding-bottom:20px;
}
.mainContent .rightPane .locationAlert h2 {
    font-family: "Roboto-Bold", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 20px 0 0 20px;
}
.mainContent .rightPane .locationAlert span {
    font-family: "Roboto-Regular", sans-serif;
    font-size: 15px;
    color: #FFF;
    margin: 0 0 15px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
	float: left;
}
.mainContent .rightPane .locationAlert input[type="text"] {
    float: left;
    background: #FFF;
    outline: 0;
    width: 220px;
    margin: 0 0 10px 20px;
    font-family: "Roboto-Regular", sans-serif;
    font-size: 15px;
    color: #525252;
    padding: 10px 20px;
    border: 0;
}
.mainContent .rightPane .locationAlert .locationAlertSubmit {
	background: #3D9E6E;
    font-family: "Roboto-Bold", sans-serif;
    font-size: 13px;
    text-transform: uppercase;
	float: left;
	margin: 0 0 0 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	width: 130px; height: 30px;
	border: 0;
	color: #FFF;
	letter-spacing: 1px;
	padding: 0px 0px;
	cursor: pointer;
}
.mainContent .rightPane .locationAlert .locationAlertSubmit:hover {
	background: url(/app_themes/ibuynew/images/common/purple-btn-hov.png) repeat-x;
}
.mainContent .rightPane .locationAlert .message {
	width: 240px;
	float: left;
	margin: 10px 0 0 20px;
	padding: 10px 10px;
	background: #6f6f6f;
	font-family: "Roboto-Regular", sans-serif;
	font-size: 13px;
	color: #FFF;
}

/*  Marketing Man - Contact Form */

.marketingManContainer{width:210px; float:left; background:url(/app_themes/ibuynew/images/common/marketing-mini-small.jpg) no-repeat bottom right #252c40; padding:20px 80px 20px 10px; height:60px; margin-left:-10px; margin-top:-10px;}
.marketingManContainer h3 {font-family:"Roboto-Regular", sans-serif; font-size:14px; color:#fff; font-weight:bold;}
.marketingManContainer .designation {font-family:"Roboto-Regular", sans-serif; font-size:11px; color:#e78bb2; text-transform:uppercase; width:100%; float:left; padding-bottom:3px; padding-top:3px;}
.marketingManContainer .contactNum {font-family:"Roboto-Regular", sans-serif; font-size:14px; color:#fff; }
.marketingManContainer .telIcon {background:url(/app_themes/ibuynew/images/common/sprite-image.png) no-repeat -144px -71px; width:17px; height:17px; float:left; margin-top:3px; margin-right:4px; }

/* property listing - guide changes */
.prop-grid li .property .feature-set .save-compare a {
	color: #252c40;
	font-size: 13px;
	float: left;
	font-family: "Roboto-Regular", sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.prop-grid li .property .feature-set .save-compare a:hover {color: #ffa5cb;}
.prop-grid li .property .feature-set .view-details a {
	color: #252c40;
	font-size: 13px;
	float: left;
	font-family: "Roboto-Regular", sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.prop-grid li .property .feature-set .view-details a:hover {color: #ffa5cb;}


/*  Main Menu */
.navArea li div a:hover {color:#252c40; text-decoration:none;}

.btnSaveCompare{display:none;}
.btnRequestInfor{display:none;}

#p_lt_ctl04_TopMenu_rptTopMenuList_ctl03_liMain ul {display:none;}
#p_lt_ctl04_TopMenu_rptTopMenuList_ctl03_liMain.dir:hover > div {background:none;}

/*.navArea li:first-child{display:none;}*/

.enquireHotLink{width:100%; float:left;}

.mid_column .searchFilters .top-pagination a.prv-page-disabled {width: 50px; height: 50px;float: left; border: solid #CCC;border-width: 0 0 0 1px;background: #f0f0f0 url(/app_themes/ibuynew/images/common/sprite-image.png) 11px -604px no-repeat; cursor:default;}
.mid_column .pagination .footer-pagination a.prv-page-disabled{width: 50px; height: 50px;float: left; border: solid #CCC;border-width: 0 0 0 1px;background: #f0f0f0 url(/app_themes/ibuynew/images/common/sprite-image.png) 11px -604px no-repeat; cursor:default;}
.mid_column .searchFilters .top-pagination a.next-page-disabled {width: 50px; height: 50px;float: right; border: solid #CCC;border-width: 0 0 0 1px;background: #f0f0f0 url(/app_themes/ibuynew/images/common/sprite-image.png) -54px -604px no-repeat;}
.mid_column .pagination .footer-pagination a.next-page-disabled{background: #f0f0f0 url(/app_themes/ibuynew/images/common/sprite-image.png) -53px -604px no-repeat;height: 50px;float: right;width: 50px;border: solid #CCC;border-width: 0 0 0 1px;cursor:default;}
.large-text{}
.small-text{display:none;}
.three-column .wright-bp{display:none;}
.wprop-list .header-section .search-refine{display:none;}
.ChatWebpartContainerSupportRequest input[type="button"]{background: url("/app_themes/ibuynew/images/common/sprite-image.png") no-repeat scroll -91px -440px transparent;height: 133px;width: 35px;border: none;color: transparent;cursor:pointer;}
.mainContent .npiAvg ul.avg li .npiaverage{color: #FFFFFF;font-family: "Roboto-Bold", sans-serif,Arial,sans-serif;font-size: 12px;}
.myAccountContent .norecord-savedproperty{background-image: url("/app_themes/ibuynew/images/common/sprite-image.png");background-position: 0 -1520px;color: #525252;font-family: Arial,sans-serif;font-size: 14px;margin-right: 20px;margin-top: 20px;padding-bottom: 30px;padding-left: 22px;padding-top: 10px;}
.myAccountContent .norecord-savedproperty .style-text{font-family:"Roboto-Regular", sans-serif,Arial,sans-serif! important; font-weight:bold;}
.homeFirstUserBannerContainer{display:none;}
.homepageAdvertContainer{display:none;}
.homeFirstUserBannerContainer-bp{display:block;}
.homepageAdvertContainer-bp{display:block;}

.myAccountContainer_loding{float:left; position:absolute;z-index:10000;border:1px solid #fff;background-color: #fff;opacity:0.8;filter:alpha(opacity=50);display:none;}
.bottom-content h2{font-size:15px;}
.propertylocation h2{font-size:15px;}
.location ul.state li input[type="checkbox"].checked + label.fsearch span {background: url(/app_themes/ibuynew/images/common/sprite-image.png) -185px -615px no-repeat;}
.location ul.state li input[type="checkbox"]:checked + label.fsearch span {background: url(/app_themes/ibuynew/images/common/sprite-image.png) -185px -615px no-repeat;}
.location ul.state ul.region li input[type="checkbox"].checked + label.fsearch span {background: url(/app_themes/ibuynew/images/common/sprite-image.png) -454px -2018px no-repeat;}
.location ul.state ul.region li input[type="checkbox"]:checked + label.fsearch span {background: url(/app_themes/ibuynew/images/common/sprite-image.png) -454px -2018px no-repeat;}
.location ul.state ul.region ul.subregion li input[type="checkbox"].checked + label.fsearch span {background: url(/app_themes/ibuynew/images/common/sprite-image.png) -454px -2018px no-repeat;}
.location ul.state ul.region ul.subregion li input[type="checkbox"]:checked + label.fsearch span {background: url(/app_themes/ibuynew/images/common/sprite-image.png) -454px -2018px no-repeat;}
.property-form-bottomstep2_loding{float:left; position:absolute; z-index:10000; background-color: #fff;opacity:0.8;filter:alpha(opacity=50);text-align:center; width: 100%;}
.propertydetailformbottom_loding{float:left; position:absolute; z-index:10000; background-color: #fff;opacity:0.8;filter:alpha(opacity=50);text-align:center; width: 100%;}
.searchInputHolder_loding{float:left; position:absolute; z-index:10000; background-color: #fff;opacity:0.8;filter:alpha(opacity=50);text-align:center; width: 100%;left:0px! important;top:0px! important;height: 70px! important;}
.dashBoardHeader .pointContainer{ position: relative;}
.inlinehelp2{ top: 90px! important; color: #515151! important;font-family: "Roboto-Regular", sans-serif! important;line-height: 20px! important;text-transform: none! important;text-align: left! important; font-size: 11px! important;}
.inlinehelp3{ top: 30px! important; color: #515151! important;font-family: "Roboto-Regular", sans-serif! important;line-height: 20px! important;text-transform: none! important;text-align: left! important; font-size: 11px! important;}
.shareThis .con-share-facebook{ float: left; padding-left:10px;}
.shareThis .con-share-twitter{ float: left;padding-right: 4px;}
.shareThis .con-share-google{ float: left;padding-right: 4px;}
.shareThis .con-share-linkedin{ float: left;}
.shareThis .con-share-pinterest{ float: left;padding-left: 10px;}
.blank1{ clear: both;height: 10px;}
.logo-1500{}
.logo-760{display:none;}
.logo-320{display:none;}

.compare-back{float:right; color: #252c40;font-size: 13px;font-weight: bold; font-family:"Roboto-Regular", sans-serif;}
.premium-access { overflow:hidden; margin-bottom:30px;}
.premium-access .input-container{margin-bottom:10px; overflow:hidden;}
.premium-access .input-container input {display:block;}
.premium-access .input-container span{color: #FF0000;font-size: 11px;}
.premium-access .input-container .suburb{float:left; margin-right:4px;}
.premium-access .input-container .suburb input{width:121px;}
.premium-access .input-container .postcode{float:left;}
.premium-access .input-container .postcode input{width:121px;}
.premium-access .input-container .form-dropdown{}
.premium-access .input-container .DropDownField {border:1px solid #CCCCCC; color:#7D7D7D; width:330px; padding:10px 10px 10px 20px; margin-bottom:8px;}
.premium-access .submitContainer {overflow:hidden;}
.premium-access .submitContainer .btnDontAgree{float:left; margin-right:10px;background-color:#ececec;border: 1px solid #CBCBCB;border-radius: 4px 4px 4px 4px;color: #232323;font-family: "Roboto-Bold", sans-serif,Arial,sans-serif;font-size: 13px;font-weight: 400;letter-spacing: 1px;min-width: 160px;text-align: center;text-decoration: none;text-transform: uppercase; padding-top:20px; padding-bottom:20px;}
.premium-access .submitContainer .btnDontAgree:hover {background-color:#fff;}
.premium-access .submitContainer .btnAgree{float:left;background-color:#252c40;border: 0 none;border-radius: 4px 4px 4px 4px;color: #fff;font-family: "Roboto-Bold", sans-serif,Arial,sans-serif;font-size: 13px;font-weight: 400;letter-spacing: 1px;min-width: 160px;text-align: center;text-decoration: none;text-transform: uppercase; padding-top:11px; padding-bottom:11px;}
.premium-access .submitContainer .btnAgree:hover {background-color:#252c40;}
.premium-access .terms-condition {margin-bottom:10px;}
.premium-access .terms-condition ul{list-style: none outside none;margin: 0;padding: 0;}
.premium-access .terms-condition ul li{padding-bottom:5px;}
.premium-access .terms-condition ul li.title1 {padding-bottom:10px; font-weight:bold;}
.premium-access .terms-condition ul li.title2 {padding-bottom:10px; font-weight:bold;}
.premium-access-con{background-image: url("/app_themes/ibuynew/images/common/premium-access-bg.png");background-position: 0 10px;background-repeat: no-repeat;clear: both;height: 112px;margin-bottom: 30px;margin-left: 10px;overflow: hidden;padding-top: 10px;}
.premium-access-con .premium-access-infor {padding:15px 20px;}
.premium-access-con .premium-access-infor a{text-decoration:none; display:block; width:140px; margin-left:70px;}
.premium-access-con .premium-access-infor .infor1{color: #525252;display: block;padding-bottom: 5px;text-transform: uppercase;}
.premium-access-con .premium-access-infor .infor2 {color: #FFFFFF;display: block;font-family: "Roboto-Bold", sans-serif,Arial,sans-serif;font-size: 25px;line-height: 25px;text-transform: uppercase;}
.no-result{background-color: #6F6F6F;color: #FFFFFF;font-family: "Roboto-Regular", sans-serif;padding: 13px 0 13px 20px; clear:both;}
.premium-access-inner {}
.premium-access-inner .rightcontent{float:left;}
.premium-access-inner .rightcontent ul{margin-left:-25px;}
.premium-access-inner .rightcontent ul li{}

.property-form-bottomB {border-top:none! important;}
.contact-expert-sticky {}

a.button1{background-color: #31CB34;height: 30px;font-family: "Roboto-Bold", sans-serif;color: #FFF! important;text-align: center;text-transform: uppercase;font-size: 13px;border-radius: 3px; font-weight:normal! important; padding:5px 10px;}
a.button1:hover {background-color:#31cb34! important; text-decoration:none;}

@media only screen and (min-width: 1201px){
	.mainContent .leftSide .articleCalculatorContainer .btcalc_budget { height: 1400px !important;}
    .mainContent .leftSide .articleCalculatorContainer .btcalc_bim{ height: 1008px !important;}
    .mainContent .leftSide .articleCalculatorContainer .btcalc_hmcib{ height: 1125px !important;}
	.mainContent .leftSide .articleCalculatorContainer .btcalc_sd { height: 975px !important;}
	.mainContent .leftSide .articleCalculatorContainer .btcalc_er { height: 880px !important;}
}

.form.lead-form .js-close-email-form, .js-close-assumptions {
	color:#CCC !important;
}


